Package name
MandrakeUpdate
Date
2001-01-03
Advisory ID
MDKA-2001:001
Affected versions
7.2 i586

Problem description

There was a problem with previous versions of MandrakeUpdate which did not properly report the severity of the problems associated with updated packages. This problem only exists with Linux-Mandrake 7.2 due to a new classification scheme.

Updated packages

7.2 i586

 d8e5fa706aae626adce9142fac4ea392  7.2/RPMS/grpmi-7.2-19.1mdk.i586.rpm
018a1beff4bcdda570f967249ff5dabe  7.2/RPMS/MandrakeUpdate-7.2-19.1mdk.i586.rpm
672b63acdf95f69b4f9fcb68121fda0f  7.2/SRPMS/MandrakeUpdate-7.2-19.1mdk.src.rpm